#imSite{position:relative;}
#imMnMn > ul{z-index:10001;}
#imMnMn ul > ul{z-index:10002;}
#imMnMn > ul > li{float:left;}
#imMnMn ul, #imPgMn ul{padding:0;margin:0;list-style-type:none;cursor:pointer;}
#imMnMn > ul > li{margin-left:0px;}
#imMnMn > ul > li#imMnMnNode0{background-image:url('../menu/index.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode0 span.imMnMnFirstBg{height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode0:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode0:hover span.imMnMnFirstBg{background-image:url('../menu/index_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode0.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/index_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode7{background-image:url('../menu/contacto.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode7 span.imMnMnFirstBg{height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode7:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode7:hover span.imMnMnFirstBg{background-image:url('../menu/contacto_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode7.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode7.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/contacto_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode13{background-image:url('../menu/quienes-somos--.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode13 span.imMnMnFirstBg{height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode13:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode13:hover span.imMnMnFirstBg{background-image:url('../menu/quienes-somos--_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode13.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode13.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/quienes-somos--_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode14{background-image:url('../menu/servicios.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode14 span.imMnMnFirstBg{height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode14:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode14:hover span.imMnMnFirstBg{background-image:url('../menu/servicios_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode14.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode14.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/servicios_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode15{background-image:url('../menu/infraestructura.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode15 span.imMnMnFirstBg{height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode15:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode15:hover span.imMnMnFirstBg{background-image:url('../menu/infraestructura_h.png');height:43px;width:178px;}
#imMnMn > ul > li#imMnMnNode15.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode15.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/infraestructura_h.png');height:43px;width:178px;}
#imMnMn > ul > li:first-child{margin-left:0;}
#imMnMn > ul > li.imMnMnSeparator{background:transparent url('../res/separatorh.png') no-repeat center center;width:10px;height:43px;}
#imMnMn .imMnMnFirstBg{display:block;background-repeat:no-repeat;cursor:pointer;width:100%;}
#imMnMn a{border:none;cursor:pointer;}
#imMnMn .imMnMnFirstBg .imMnMnTxt{display:none;}
#imMnMn ul .autoHide, #imMnMn ul div .autoHide{display:none;}
#imMnMn{z-index:10000;}
#imMnMn > ul{position:relative;}
#imMnMn > ul > li > ul{position:absolute;}
#imMnMn > ul > li{display:block;float:left;width:178px;}
#imMnMn > ul > li span{display:block;padding:0;}
#imMnMn a{cursor:pointer;display:block;width:178px;}
#imMnMn.auto ul li ul li {top:0px;}
#imMnMn.auto ul li ul li ul{position:absolute;width:160px;}
#imMnMn.auto ul li ul.auto, {display:none;}
#imMnMn ul ul li .imMnMnBorder{overflow:hidden;}
